Project Instance
Get a list of Project objects. Projects have a 1:1 mapping with Observations.
### Available end points:
- `/projects/` - Will list all Projects in the database
- `/projects.json` - Will return all Projects in json format
- `/projects/<object_id>/` - Returns Projects object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `uuid`
- `status`
- `title`
- `keywords`
### How to use filters:
- `/projects/?uuid=ab4ca8d019d148f78afba1cd20872bdd`
- `/projects/?title__icontains!=Project details`
- `/projects.json?status=ongoing`
GET /api/v2/projects/28185/?format=api
{
"ob_id": 28185,
"uuid": "9909389b0ed845538312b614ea56aeff",
"title": "Kjølnes Atmospheric Observatory (KJN) Atmospheric Measurements",
"abstract": "The Kjølnes Atmospheric Observatory (70°51'07.9\\\"N 29°13'56.3\\\"E) has been operational since August 2013. Two OA-ICOS devices, connected in series and sharing a suite of calibration and reference gases, have been employed to make continuous measurements of atmospheric CO2, CH4, N2O and CO concentrations. The data are calibrated by performing a linear regression upon the weekly measurements of three calibration (tied to the latest NOAA calibration scales) cylinders. The quality control procedure incorporates regular measurements of a dedicated reference cylinder (Target Tank), carefully calibrated at Max-Planck Institute for Biogeochemistry (Germany).",
"keywords": "",
"status": "",
"publicationState": "",
"identifier_set": [],
"observationCollection": [],
"parentProject": null,
"subProject": [],
"responsiblepartyinfo_set": []
}